﻿html
{
	margin: 0px;
	padding: 0px;
}
body
{
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #ecf1e4;
	font-family: Arial;
	font-size: 11pt;
}

body.blank
{
	background-color: #ffffff;
	text-align: left;
}

form
{
	margin: 0px;
	padding: 0px;
}

p
{
	margin: 0px 0px 20px 0px;
}
.center
{
	text-align: center;
}

.relative
{
	position: relative;
}
.alignright
{
	text-align: right;
}

.alignleft
{
	text-align: left;
}
.bold
{
	font-weight: bold;
}
.italic
{
	font-style: italic;
}

.nodisplay
{
	display: none;
}

.yorange
{
	color: #FFD600;
}

a.yorange:hover
{
	color: #F3FFE2;
}

#nomobile
{
	display: none;
}

#nomobile.nomobile
{
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin: 15px auto;
	padding: 15px;
	text-align: center;
	font-weight: bold;
	background-color: #F0F5CB;
	font-size: 13pt;
	width: 70%;
}

#quad
{
	position: absolute;
	top: 0px;
	width: 100%;
}

#everything
{
	width: 960px;
	margin: 0px auto;
	position: relative;
	text-align: left;
	background: transparent url(images/everything.jpg) repeat-y scroll left top;
}


#topbar1
{
	background: transparent url(images/headerbg.png) repeat-x scroll left top;
	top: 0;
	color: #FFFFFF;
	position: fixed;
	width: 100%;
	z-index: 100;
}

#topbar2
{
	margin: 0 auto;
	text-align: center;
	width: 960px;
	height: 178px;
	position: relative;
}

#footer
{
	position: relative;
	width: 960px;
	height: 110px;
	background: transparent url(images/footerbg.jpg) no-repeat scroll left bottom;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	font-size: 12pt;
	line-height: 50px;
	clear: both;
}

#footer a
{
	color: #1093e5; /*color: #1c96d8;*/
	font-weight: bold;
	text-decoration: underline;
}


#content1
{
	position: relative;
	width: 900px;
	background-color: #ffffff;
	margin: 0px auto; /* 	-webkit-box-shadow: 0px 0px 60px #8296A4; 	-moz-box-shadow: 0px 0px 60px #8296A4; 	box-shadow: 0px 0px 60px #8296A4; */
}
#content2
{
	position: relative;
	padding: 0px 20px 20px 20px;
	line-height: 170%;
	font-size: 10pt;
}
.blue
{
	color: #225378;
}

.dblue
{
	color: #15537E;
}

.orange
{
	color: #eb7f00;
}

.grey
{
	color: #888888;
}

.turq
{
	color: #1695a3;
}

a
{
	color: #1870D3; /*color: #1c96d8;*/
	font-weight: bold;
	border-bottom: 1px dotted #1870D3;
	text-decoration: none;
	cursor: pointer;
}
a:hover
{
	color: #000000;
}
h1
{
	font-size: 27pt;
	font-weight: bold;
	color: #225378;
	text-align: center;
	line-height: 120%;
	margin: 15px 0px 10px 0px;
}

.h1word
{
	font-weight: bold;
	color: #1695a3;
}

h1.h1reg
{
	float: none;
	clear: both;
	width: auto;
}
h2.soft
{
	font-size: 13pt;
	font-weight: normal;
	font-style: italic;
	color: #555555;
	text-align: center;
	margin: 10px 0px 10px 0px;
}

h2.standardplus
{
	font-size: 12pt;
	padding-top: 0px;
	margin-top: 0px;
}

h2
{
	font-size: 15pt;
	font-weight: bold;
	line-height: 120%;
	margin: 15px 0px 15px 0px;
	color: #000000;
}

h3
{
	font-size: 15pt;
	font-weight: bold;
	line-height: 120%;
	margin: 3px 0px 5px 0px;
	color: #15537E;
}

h4
{
	font-size: 13pt;
	background-color: #CCE5EE;
	color: #000000;
	padding: 5px;
	margin: 5px 0px 5px 0px;
}

h5
{
	font-size: 13pt;
	font-weight: bold;
	line-height: 130%;
	margin: 5px 0px 5px 0px;
	color: #f85d00;
}

.smallnote
{
	font-size: 11px;
	font-weight: normal;
	color: #555555;
	font-style: italic;
}

blockquote
{
	margin: 25px 35px 25px 35px;
	font-style: italic;
}

.pad20
{
	padding: 20px;
}
.pad40
{
	padding: 40px;
}
.clearboth
{
	clear: both;
}

.clearleft
{
	clear: left;
}

.clearright
{
	clear: right;
}

.pager span, .pager a
{
	font-size: 13pt;
	margin: 0px 3px 0px 3px;
}

a.button
{
	background: transparent url(images/button.png) no-repeat scroll right top;
	border: 0px;
	color: #ffffff;
	display: inline-block;
	font-size: 15pt;
	font-weight: bold;
	height: 71px;
	margin: 0;
	padding-right: 20px;
	text-decoration: none;
	background-color: transparent !important;
}
a.button span
{
	background: transparent url(images/button.png) no-repeat scroll 0 0;
	cursor: pointer;
	display: block;
	height: 71px;
	line-height: 65px;
	padding: 0px 0px 0px 20px;
	color: #ffffff;
	background-color: #ffffff !important;
	margin: 0;
}
a.button:hover span
{
	background-position: left -71px !important;
	text-decoration: none;
}
a.button:hover
{
	background-position: right -71px !important;
}

a.imglink
{
	border: 0px;
}
.floatright
{
	float: right;
}
.floatleft
{
	float: left;
}

img
{
	vertical-align: middle;
	border: 0;
}

img.tuckleft, a.tuckleft
{
	float: left;
	margin: 0px 20px 15px 0px;
}


ul li
{
	list-style-position: inside;
}

sup
{
	font-size: x-small;
	font-style: italic;
	font-weight: normal;
}

h1 sup
{
	font-size: small;
	font-style: italic;
	font-weight: normal;
}
.txtbox
{
	border: 2px solid #aaaaaa;
	height: 20px;
	vertical-align: middle;
	line-height: 20px;
}

.watermark
{
	border: 2px solid #aaaaaa;
	height: 20px;
	vertical-align: middle;
	line-height: 20px;
	font-style: italic;
	color: #888888;
}

.tblvmiddle td
{
	vertical-align: middle;
}
/**************** Specific */
#usageside
{
	margin-top: 15px;
}
/*
#sidebar
{
	float: right;
	width: 200px;
	text-align: left;
}
*/

#sidebar h2
{
	font-weight: bold;
	color: #eb7f00;
	font-size: 15pt;
	margin-bottom: 15px;
}

#topbuffer
{
	height: 290px;
	clear: both;
}

#ischrome, #isfirefox
{
	display: none;
	color: #ffffff;
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
	line-height: 170%;
	width: 900px;
	margin: 0px auto;
	text-align: center;
	height: 75px;
}

#extnotice
{
	height: 0px;
	background-color: #225378;
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 100;
}

#allsteps
{
	margin: 1px auto 0px auto;
	width: 432px;
	height: 107px;
	background: transparent url(images/3step.png) no-repeat scroll top left;
	position: relative;
}

#step1, #step2, #step3
{
	width: 90px;
	height: 80px;
	position: absolute;
	top: 30px;
	font-style: italic;
	font-size: 11px;
	color: #225378;
}

#step1 em, #step2 em, #step3 em
{
	font-size: 20px;
	font-weight: bold;
	display: block;
}

#step1
{
	left: 1px;
}
#step2
{
	left: 173px;
}
#step3
{
	right: 2px;
}

/*********************** other */
#liketweet
{
	float: right;
	width: 400px;
	text-align: right;
	vertical-align: top;
}

#watchlast
{
	margin: 0px auto;
}

#watchlast td
{
	vertical-align: top;
}

.copyright
{
	text-align: center;
	font-size: 9pt;
	color: #555555;
}

#imessage
{
	background-color: #FFF3A6;
	display: none;
	font-size: 15px;
	margin: 20px;
	padding: 15px;
}


/****************************** related results */

#resultsarea
{
	width: 840px;
	float: left;
}

#resultsbox
{
	padding: 4px;
	width: 655px;
	float: left;
}

#relatedads
{
	width: 160px;
	float: right;
	margin: 0px 10px 0px 0px;
	padding: 0px;
}

.resultdiv
{
	width: 830px;
	position: relative;
	border-bottom: 1px solid #d0d0d0;
	margin: 3px 0px 3px 0px;
	padding: 3px 0px 3px 0px;
}
.resultimg
{
	width: 120px;
	height: 90px;
	border: 3px solid #0073ca;
	float: left;
	margin: 7px;
	position: relative;
}

.watchhere
{
	width: 120px;
	height: 15px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	background-color: #ffffff;
	color: #000000;
	font-size: 8pt;
	line-height: 15px;
	background-image: url(images/arrowdiagdown.gif);
	background-position: 105px 1px;
	background-repeat: no-repeat;
	font-weight: bold;
}

.resultinfo
{
	width: 665px;
	float: right;
	margin: 7px;
	word-wrap: break-word;
	font-size: 9pt;
	line-height: 160%;
}

.resulttitle
{
	font-size: 14pt;
	line-height: 35px;
}

.localembed, .localembed img, .localembed:visited, .localembed:link, .localembed:hover
{
	background: transparent url("images/localembedoff.jpg") no-repeat scroll top left;
	width: 36px;
	height: 25px;
	text-decoration: none;
	border: 0px;
	display: inline-block;
	vertical-align: middle;
}

.localembed:hover
{
	background-image: url("images/localembedon.jpg");
}

.resultsubinfo
{
	text-align: center;
	margin: 13px;
	clear: both;
	font-weight: bold;
}

.pointer
{
	cursor: pointer;
}

.closeme
{
	position: absolute;
	right: 85px;
	top: -23px;
	text-decoration: none;
	border-bottom: 0px;
}

.closeme img
{
	width: 25px;
	height: 25px;
}

.greyout
{
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; /* IE 5-7 */
	filter: alpha(opacity=30); /* Netscape */
	-moz-opacity: 0.3; /* Safari 1.x */
	-khtml-opacity: 0.3; /* Good browsers */
	opacity: 0.3;
}

.copycode
{
	overflow-x: hidden;
	white-space: nowrap;
	border: 2px solid #88bbff;
	background-color: #eeeeff;
	font-size: 9pt;
	vertical-align: middle;
	display: inline-block;
	width: 400px;
}

/*Search *****************************************************/

#searchareapro
{
	background: #ffffff;
	height: 150px;
	position: absolute;
	width: 900px;
	z-index: 10;
	left: 30px;
	top: 113px;
}

.searchbox1
{
	left: 285px;
	position: absolute;
	top: 29px;
	width: 340px;
	height: 46px;
	background-color: #2f2f2f;
	-webkit-border-radius: 23px;
	-moz-border-radius: 23px;
	border-radius: 23px 23px 23px 23px;
}

#searchbox2, #searchbox3
{
	position: relative;
	text-align: left;
	clear: both;
}

.textsearch
{
	border: 0px;
	height: 32px;
	width: 270px;
	font-size: 13pt;
	color: #ffffff;
	position: absolute;
	top: 6px;
	left: 20px;
	background-color: transparent;
	line-height: 32px;
}

.textsearchwm
{
	border: 0px;
	height: 32px;
	width: 270px;
	font-size: 13pt;
	color: #ffffff;
	position: absolute;
	top: 5px;
	left: 20px;
	background-color: transparent;
	font-weight: bold;
	line-height: 32px;
	text-align: center;
}


.btnsearch
{
	width: 54px;
	height: 44px;
	display: block;
	float: right;
	background-image: url(images/magglassbig.png);
	margin-top: 7px;
	margin-right: -12px;
	border: 0px;
}

.ui-menu-item
{
	text-align: left;
	font-size: 10pt;
}

a.ui-corner-all
{
	border-bottom: 0px;
}

.pp_close
{
	border: 0px;
}


/******************************** title area */

#titlearea
{
	text-align: center;
	width: 960px;
	position: absolute;
	left: 0px;
	height: 70px;
	top: 15px;
	vertical-align: middle;
}

#titlearea a, #titlearea a:hover
{
	border-bottom: 1px dotted #F3FFE2;
	color: #F3FFE2;
	font-weight: bold;
	text-decoration: none;
	font-style: italic;
}

#titlearea div
{
	vertical-align: middle;
}

#playbutton
{
	width: 87px;
	height: 60px;
	display: inline-block;
	background: transparent url(images/soundwave.jpg) no-repeat scroll top right;
	margin-right: 15px;
	text-align: left;
	display: none;
}

#playswf img
{
	cursor: pointer;
}

#playqt
{
	position: absolute;
	left: -10000px;
}

#playlabel
{
	font-size: 7pt;
	margin: -14px 0px 0px 15px;
	text-transform: uppercase;
	display: none;
}

#fbbutton, #fbbutton2, #badsynth
{
	padding: 10px 0px 0px 7px;
	display: none;
	font-size: 13pt;
	color: #F3FFE2;
	line-height: 22px;
	vertical-align: top;
	height: 22px;
	font-weight: bold;
}

#fbbutton2
{
	color: #eb7f00;
	display: block;
	height: auto;
}

#___plusone_0
{
	display: inline !important;
}
#___plusone_0 iframe
{
	height: 19px !important;
}


a.button2
{
	background: transparent url(images/button2right.png) no-repeat scroll right top;
	border: 0px;
	color: #ffffff;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	height: 42px;
	margin: 0;
	padding-right: 10px;
	text-decoration: none;
	background-color: transparent !important;
}
a.button2 span
{
	background: transparent url(images/button2left.png) no-repeat scroll 0 0;
	cursor: pointer;
	display: block;
	height: 42px;
	line-height: 37px;
	padding: 0px 0px 0px 10px;
	color: #ffffff;
	margin: 0;
}
a.button2:hover span
{
	background-position: left -42px !important;
	text-decoration: none;
}
a.button2:hover
{
	background-position: right -42px !important;
}


.spreadtext
{
	display: inline-block;
	vertical-align: top !important;
	padding-right: 5px;
}

div.qtinstall
{
	background-color: #EB7F00;
	display: none;
	height: 70px;
	left: 50px;
	position: absolute;
	top: 130px;
	width: 250px;
	z-index: 15;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-weight: bold;
}

div.qtinstall div
{
	padding: 10px;
}

.qtinstall a, .qtinstall a:hover
{
	color: #ffffff;
	border-bottom-color: #ffffff;
}

#fbbutton iframe.twitter-share-button, #fbbutton2 iframe.twitter-share-button
{
	height: 22px !important;
}

#wordtitle
{
	height: 60px;
	display: inline-block;
	color: #f3ffe2;
	font-weight: bold;
	font-style: italic;
	font-size: 34pt;
}


.translatetrigger, .translatetrigger:hover, .translatetrigger:visited
{
	cursor: pointer;
	color: #d3dfc2;
	position: absolute;
	top: 35px;
	right: 30px;
	z-index: 100;
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
}

.translatepanel
{
	width: 620px;
	border: 5px solid #dddddd;
	background-color: #ffffff; /*position: absolute; 	top: 30px; 	right: 30px;*/
	z-index: 1000;
	text-align: left;
	color: #000000;
	padding: 15px;
	background: #ffffff url("images/transarrow.png") no-repeat scroll 200px center;
}

#lefttrans
{
	width: 190px;
	float: left;
}

#righttrans
{
	width: 372px;
	float: right;
}


.pronplustop, .pronplustop:hover
{
	display: inline-block;
	margin: 0px 17px 0px 20px;
	text-decoration: none;
	border: 0px;
	width: 380px;
	-webkit-box-shadow: 0px 0px 10px 0px #ffffff;
	box-shadow: 0px 0px 10px 0px #ffffff;
}

.pronplustop img
{
	display: block;
}

.extsentence
{
	width: 420px;
	display: inline-block;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
}

/******************** video boxes */


#vidcol
{
	text-align: center;
}

.resultsbox2
{
	width: 148px;
	position: relative;
	height: 155px;
	border: 3px solid #bbbbbb;
	margin: 0px 10px 25px 10px;
	font-family: Arial;
	display: inline-block;
}

.resultthumb2
{
	width: 148px;
	height: 111px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 0;
}


.resulttitle2
{
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.playwmark
{
	position: absolute;
	right: 6px;
	top: 6px;
	width: 40px;
	height: 40px;
	background: transparent url("images/playwmark.png") no-repeat scroll top left;
}
.resulttitle2b
{
	position: relative;
	font-size: 9pt;
	font-weight: bold;
	background-color: #ffffff;
	color: #0053a0;
	line-height: 12pt;
	padding: 0px 5px 2px 5px;
}

.resultinfo2
{
	position: absolute;
	top: -3px;
	left: -3px;
	z-index: 10;
	display: none;
}
.resultinfo2b
{
	width: 148px;
	height: 155px;
	position: relative;
	color: #000000;
	font-size: 9pt;
	font-weight: bold;
	background-color: #D5E5Ff;
	border: 3px solid #1695a3;
	word-wrap: break-word;
	line-height: 13pt;
}

.caption2
{
	padding: 5px;
	z-index: 14;
}
.resultgoto
{
	display: block;
	width: 148px;
	height: 155px;
	z-index: 15;
	position: absolute;
	top: 0px;
	left: 0px;
	text-decoration: none;
	color: #000000;
}

.transinfo
{
	filter: alpha(opacity=92); /* internet explorer */
	-khtml-opacity: 0.92; /* khtml, old safari */
	-moz-opacity: 0.92; /* mozilla, netscape */
	opacity: 0.92; /* fx, safari, opera */
}

.votebox
{
	width: 35px;
	float: right;
	margin-right: 65px;
}

.votebox input
{
	display: block;
	margin-bottom: 7px;
}

/******************* new home */
#viddemo
{
	margin: 20px auto;
	clear: both;
	width: 660px;
}

#viddemocaption
{
	float: left;
	width: 355px;
	color: #888888;
	font-weight: normal;
	font-style: italic;
}

#viddemocaption div
{
	margin-top: 10px;
	text-align: left;
}

#viddemodesc
{
	background-color: #EB7F00;
	color: #ffffff;
	float: right;
	font-size: 13pt;
	font-weight: bold;
	line-height: 160%;
	width: 265px;
}

#tryitfor
{
	font-size: 9pt;
	line-height: 160%;
	margin: 15px 0px 0px 20px;
	position: relative;
}

#tryitforarrow
{
	position: absolute;
	top: -5px;
	left: -66px;
	width: 49px;
	height: 45px;
	background: transparent url("images/tryitfor.png") no-repeat scroll top left;
}

#face2face
{
	background-color: #F0F5CB;
	color: #225378;
	font-size: 12pt;
	line-height: 150%;
	padding: 15px;
	margin: 25px auto;
	width: 660px;
}

.areyoupro
{
	width: 220px;
	height: 80px;
	background-color: #225378;
	color: #ffffff;
	display: inline-block;
	font-size: 13px;
	line-height: 140%;
}

.areyoupro div
{
	margin: 10px;
}

#thencontact, #thencontact:hover, #thencontact:visited
{
	display: block;
	width: 200px;
	margin: 15px auto;
	padding: 10px;
	background-color: #225378;
	font-weight: bold;
	color: #ffffff;
	border-bottom: 1px dotted #ffffff;
}

a#mashupday, a#mashupday:hover, a#mashupday:visited
{
	width: 162px; /*background: transparent url("images/mashupdaybg.png") no-repeat scroll left top;*/
	background-color: #EB7F00;
	color: #ffffff;
	display: block;
	position: absolute;
	left: 25px;
	top: 25px;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	font-size: 15px;
	line-height: 160%;
	border: 0px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}

a#mashupday div
{
	margin: 11px;
}

#linktous3
{
	position: absolute;
	text-align: center;
	top: 82px;
	font-size: 9pt;
	display: block;
	margin: 5px;
	border-bottom: 0px;
	width: 900px;
}

a#linktous
{
	position: absolute;
	top: 40px;
	right: 20px;
	padding: 2px 0px 15px 27px;
	background: transparent url("images/linkicon.png") no-repeat scroll left top;
	border: 0px;
}

#linktous2, #learnmore
{
	position: absolute;
	right: 20px;
	border: 0px;
}

#linktous2
{
	top: 25px;
}

#learnmore
{
	top: 55px;
}

#stopbad
{
	position: absolute;
	right: -100px;
	top: 100px;
	width: 94px;
	height: 94px;
	background: transparent url("images/stop.png") no-repeat scroll left top;
}

.round
{
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}

.lightboxpage
{
	padding: 30px;
	text-align: left;
	background-color: #ffffff;
	line-height: 160%;
}

.emfis
{
	font-size: x-large;
}

#proreadmore
{
	padding: 5px;
	background-color: #bbbbbb;
	color: #ffffff;
	font-weight: bold;
	font-size: 11pt;
	cursor: pointer;
	display: inline-block;
	margin-bottom: 10px;
}

#proreadmorebox
{
	display: none;
}


.prolangs
{
	text-align: center;
	font-size: 12px;
	line-height: 120%;
	color: #555555;
	margin-bottom: 15px;
}


/************************ pron purchase */

.pronbuybox
{
	line-height: 180%;
}

h1.act
{
	font-size: 42px;
}
h2.act
{
	text-align: center;
	font-size: 25px;
}

.twopics
{
	text-align: center;
}
.twopics img
{
	display: inline-block;
	padding: 0px 10px;
	margin-bottom: -20px;
	width: 115px;
	height: auto;
}

.pronexplain
{
	color: #eb7f00;
	font-weight: bold;
	font-size: 17px;
	text-align: center;
}

.crossedout
{
	text-decoration: line-through;
	color: #999999;
	font-weight: normal;
}

.buypush
{
	border: 1px solid #888888;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 0px 0px 20px #888888;
	-moz-box-shadow: 0px 0px 20px #888888;
	box-shadow: 0px 0px 20px #888888;
	padding: 15px;
	background-color: #F0F5CB;
	margin: 25px auto;
	width: 590px;
}

.buypushright
{
	width: 210px;
	float: right;
	padding-top: 15px;
}

.buypushleft
{
	width: 370px;
	float: left;
	font-weight: bold;
	color: #004A81;
	font-size: 17px;
}
.txtmp3signup
{
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	width: 270px;
	height: 30px;
	font-size: 16px;
	padding: 0px 10px 0px 10px;
	line-height: 30px;
	border: 2px solid #77ACE6;
	-webkit-box-shadow: 0px 0px 10px #aaaaaa;
	-moz-box-shadow: 0px 0px 10px #aaaaaa;
	box-shadow: 0px 0px 10px #aaaaaa;
}
.muzstep
{
	display: inline-block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #f85d00;
	color: #ffffff;
	font-weight: bold;
	padding: 1px 5px 1px 5px;
}
.asterisk
{
	font-size: 25pt;
	color: #f85d00;
	line-height: 20px;
	vertical-align: middle;
}


.badges
{
	clear: both;
	padding-bottom: 20px;
}

.badges img
{
	padding: 0px;
}

.badges a
{
	text-decoration: none;
	border: 0px;
}

.loginpanel
{
	width: 400px;
	border: 5px solid #dddddd;
	background-color: #ffffff; /*position: absolute; 	top: 30px; 	right: 30px;*/
	z-index: 1000;
	text-align: left;
	color: #000000;
	padding: 15px;
}

.loginerror
{
	background-color: #ffffaa;
	padding: 10px;
	color: #dd3300;
	border: 1px dotted #cccccc;
	font-weight: bold;
	text-align: center;
}

.bgbuy
{
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: #DFF0FF;
	padding: 15px;
}

.picmonial
{
	display: inline-block;
	width: 330px;
	margin: 0px 12px;
}

.picmonialtext
{
	padding: 9px;
	color: #ffffff;
	background-color: #004A81;
	font-weight: bold;
	font-style: italic;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	font-size: 17px;
}
